 function fnValidateLeaveBalanceAdd() {
var himsValidator = [
					 new hims_ctl_val('ctl00_CP_EmployeeCodeTextBox', "Code", "T", "", "", "", 20),
					 new hims_ctl_val('ctl00_CP_ReportDatePickerControl' + '_DateTextbox', "Report Date", "T", "", "", "", 10),
					 new hims_ctl_val('ctl00_CP_LeaveTypeIdDropDownList', "Leave Type", "T", "", "", "", 20),
					 new hims_ctl_val('ctl00_CP_AddBalanceTextBox', "Add Balance", "T", "", "", "", 20)
];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}